{
"id":"sgb",
"type":"bible",
"name":"Ya habi ni apo namalyari: Bayon tsipan - Ayta Mag-antsi",
"nameEnglish":"Mag-antsi Ayta NT",
"hasLemma":false,
"redistributable":true,
"abbr":"sgb",
"dir":"ltr",
"lang":"sgb",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Ayta, Mag-antsi",
"langName":"Mag-antsi Ayta",
"fontClass":"latin"
}
